.oee-statement{
  .oee-statement-content{
    padding: 5px;

  }
}
.oee-pie,.oee-bar{
  width: 49.777777%;
  display: inline-block;
}
.oee-bar-full,.oee-pie-full{
  width: 99.777777%;
  display: inline-block;
}
.statement-echart{
  width: 100%;
  height: 500px;
}
.border-red{
  border: 1px red solid;
}
.background-red{
  background: #F76F6A !important;
}
.background-yellow{
  background: #FFE153 !important;
}
